<div id="action-send" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="qrScanner-title">{{QRSCANNER:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-space"></div>
      <div class="modal-content-main">
        <div id="qrScanner-container">
          <video id="qrScanner-video"></video>
        </div>
        <br>
        <div id="qrScanner-message"></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="qrScanner-cancel" class="pure-button pure-button-primary pure-button-send pure-button-large pure-button-fw pure-button-main" aria-hidden="true">{{QRSCANNER:BUTTON_CANCEL}}</button>
      </div>
    </div>
  </div>
</div>
